Debian Bug report logs - #703533
ITP: flask-babel -- Use babel to add i18n/l10n to Flask applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Puydt <julien.puydt@laposte.net>

Date: Wed, 20 Mar 2013 17:15:02 UTC

Owned by: Sebastian Ramacher <sramacher@debian.org>

Severity: wishlist

Fixed in version flask-babel/0.8-1

Done: Sebastian Ramacher <sramacher@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703533; Package wnpp. (Wed, 20 Mar 2013 17:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Puydt <julien.puydt@laposte.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 20 Mar 2013 17:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: python-flask.babel
Date: Wed, 20 Mar 2013 18:12:03 +0100
Package: wnpp
Severity: wishlist

* Package name    : python-flask.babel
  Upstream Author : Armin Ronacher
* URL             : http://github.com/mitsuhiko/flask-babel
* License         : BSD
  Programming Lang: python
  Description     : Use babel to add i18n/l10n to flask applications

The upstream description is:

Implements i18n and l10n support for Flask.  This is based on the Python
babel module as well as pytz both of which are installed automatically
for you if you install this library.

It is a dependency of the sage (http://www.sagemath.org) notebook, so 
we'll need it in debian as part of the effort to package it.

Snark on #debian-science



Changed Bug title to 'RFP python-flask.babel' from 'python-flask.babel' Request was from Julien Puydt <julien.puydt@laposte.net> to control@bugs.debian.org. (Wed, 20 Mar 2013 18:15:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP python-flask.babel -- Use babel to add i18n/l10n to' from 'RFP python-flask.babel' Request was from Julien Puydt <julien.puydt@laposte.net> to control@bugs.debian.org. (Thu, 21 Mar 2013 06:09:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-flask.babel -- Use babel to add i18n/l10n to flask applications' from 'RFP python-flask.babel -- Use babel to add i18n/l10n to' Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 14:15:11 GMT) Full text and rfc822 format available.

Owner recorded as Sebastian Ramacher <sramacher@debian.org>. Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 14:15:12 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 703533: 703536 Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 22:39:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: flask-babel -- Use babel to add i18n/l10n to Flask applications' from 'ITP: python-flask.babel -- Use babel to add i18n/l10n to flask applications' Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Sun, 31 Mar 2013 12:09:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 03 Apr 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Ramacher <sramacher@debian.org>:
You have taken responsibility. (Thu, 18 Apr 2013 11:03:25 GMT) Full text and rfc822 format available.

Notification sent to Julien Puydt <julien.puydt@laposte.net>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 11:03:25 GMT) Full text and rfc822 format available.

Message #24 received at 703533-close@bugs.debian.org (full text, mbox):

From: Sebastian Ramacher <sramacher@debian.org>
To: 703533-close@bugs.debian.org
Subject: Bug#703533: fixed in flask-babel 0.8-1
Date: Thu, 18 Apr 2013 11:00:09 +0000
Source: flask-babel
Source-Version: 0.8-1

We believe that the bug you reported is fixed in the latest version of
flask-babel, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703533@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Ramacher <sramacher@debian.org> (supplier of updated flask-babel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 03 Apr 2013 00:45:00 +0200
Source: flask-babel
Binary: python-flask-babel python-flask-babel-doc
Architecture: source all
Version: 0.8-1
Distribution: experimental
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Sebastian Ramacher <sramacher@debian.org>
Description: 
 python-flask-babel - internationalization and localization support for Flask
 python-flask-babel-doc - internationalization and localization support for Flask (document
Closes: 703533
Changes: 
 flask-babel (0.8-1) experimental; urgency=low
 .
   * Initial release. (Closes: #703533)
Checksums-Sha1: 
 c368320fb62424b0bbaf0676c77b22bec3aad065 2247 flask-babel_0.8-1.dsc
 69b6d7633cbcfb2b83ed3ff3b268ff87a0cc13ad 44520 flask-babel_0.8.orig.tar.gz
 f0b6c89c7c00703b28439a3e4e6100d65be9f552 4557 flask-babel_0.8-1.debian.tar.gz
 166a9228f194f52fe77c13aef27950e6a6ab3a80 8294 python-flask-babel_0.8-1_all.deb
 1fb186479adcbd2ef323d9db843df4708da7b683 51700 python-flask-babel-doc_0.8-1_all.deb
Checksums-Sha256: 
 cecd3135dec08dffe74e33989ad1a7101c1257bed05c23c716cc7aa55cf97ead 2247 flask-babel_0.8-1.dsc
 a255d77910ddfbebc6318c618d9a23cda5d018c86c7e0dea64dc860a16cb3daa 44520 flask-babel_0.8.orig.tar.gz
 1d92a05f5d2524d7542e7084a1846073d9833124a00de69ba6a9abe4941da240 4557 flask-babel_0.8-1.debian.tar.gz
 a43f201cc438c53ebb1a552cf87c591a21c3b8eff59cfb8b814d0a7944953e0d 8294 python-flask-babel_0.8-1_all.deb
 72436e2ad857364bbd54351cb19bce5027c66e7f1a5fcb5811bfaaa342df5f3a 51700 python-flask-babel-doc_0.8-1_all.deb
Files: 
 4e766e05124e94547f8b033f53681063 2247 python optional flask-babel_0.8-1.dsc
 3c34dd2d904fe9ebd12523b0e6b35881 44520 python optional flask-babel_0.8.orig.tar.gz
 88d7dd1b7c8b8dc379f0c70cb4078f96 4557 python optional flask-babel_0.8-1.debian.tar.gz
 b589178b1cdf9d1ab8afb2aa5877c9ed 8294 python optional python-flask-babel_0.8-1_all.deb
 ba3e1271740fcbcfbd3604dcc028bfbd 51700 doc optional python-flask-babel-doc_0.8-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRW1/mAAoJEGny/FFupxmThHEQAJN1QDu5oHTzHFwNALa4G3Sh
BWNw6snM528zCDn3HQ0smOs7mKFIXUQM9dPXG+KzXy7DGhJuB3GxJ0LkhPwrMHyK
gizrWUHgAPNG3xDyKpsmu68uS1UG8hDpNB5G3Uom/soSPtQP3gT+LT+bu4ncdBj/
Dq92IEAF4MLT4kWRj5Xky6fvSPcuN4kP8M97RHDphyTLrT+7XzGQaZZ1720vFlMs
w5/Klq8WKpJ5KRtQxxQAFWk/Ckifka8caDZtYMTYpJptKXSWZefkCiOlZ/iSg0c/
x1uzeIU6uttvXK9vuB+bug2oq3vOmAvZl0Ytv13nus82+/hat9VMTVEzhgauwixW
p4LAlwZU45Hwz4Ye3RpLnZwdrc8Wr2RKM1g2r0ljDzijQ+QiDkL3X6weje7L3cIu
HxDj1GBxCRnB8vodWlYbGNhgJ+IegjCx+BAffFEuy5yFB58HQorJiliaNu9GnrsM
3F4VxvRxUEghYT40JYZOCIB0EznZ/KkbbukHjpGgNMVQ0SVEX0jFooP2qeUoZfVo
4bOFhThfB6O92z/XG4Pp4GTcDAH1P8dzG8ED/K5hEOAA7hFKnDqCUF9R+kIrSr1j
RGeeLSx6IKh7z7Xe67i8kGA9qkMrzviv+Bqr64MJCsrCuJZxZkrNK8TwucW+OajA
fEqMOj/QxRBwdbfb1yjn
=HkB3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:30:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:53:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.